html { height: 100%; }
body {
	color: #343434;
	height: 100%;
	font-size:14px;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	line-height:22px;
	min-width:980px;
	margin:0;
}
img { border: none; }
a {
	color: #343434;
	text-decoration: none;
}
a:hover { text-decoration: underline; }
img { border: none; }
header, footer, article, section, nav, figure, aside, main { display: block; }
#wrapper{
	margin:0;
	padding:0;
	overflow:hidden;
}
#header{
	overflow:hidden;
	border-bottom:1px solid #e9e9e9;
}
#header .header-holder{
	margin:0 auto;
	padding:0;
	width:980px;
	overflow:hidden;
}
.header-holder .logo{
	float:left;
	margin:26px 65px 25px;
	padding:0;
	width:261px;
}
.header-holder .logo img{
	display:block;
	width:100%;
}
#nav{
	float:right;
	margin:57px 62px 0 0;
	font-family:'Raleway', Arial, Helvetica, sans-serif;
}
#nav ul{
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
	font-size:13px;
	font-weight:bold;
	width:580px;
	line-height:18px;
}
#nav ul li{
	float:left;
	margin:0 0 10px 25px;
	padding:0 0 5px;
	border-bottom:2px solid #fff;
}
#nav ul li a,
#nav ul li a:hover{
	color:#333;
	text-transform:uppercase;
	text-decoration: none;
}
#nav ul li:hover,
#nav ul li.active{
	border-bottom:2px solid #428bc7;
}
#nav ul li.active a, #nav ul li a:hover
{
	color:#000;
}
.visual{
	position:relative;
	margin:0 0 20px;
	padding:0 0 0px;
	overflow:hidden;
	height:400px;
	background-color:#014b67;
	text-align:center;
}
.homeimg{
	margin:0px auto;
	display:block;
	height:400px;
}
.visual .visual-holder:after{
	display:block;
	clear:both;
	content:"";
}
.visual .visual-holder{
	position:absolute;
	top:0;
	left:0;
	right:0;
}
.visual-holder .heading{
	margin:83px auto;
	padding:70px 0 0;
	overflow:hidden;
	width:1180px;
	text-align:center;
	position:relative;
	z-index:9;
}
.visual-holder .heading h1{
	margin:0 0 75px;
	text-transform:uppercase;
	color:#007fc7;
	display:block;
	font:bold 36px 'Raleway', sans-serif;
}
.visual-holder .heading h1 span{
	color:#fff;
}
.visual-holder .heading .printing{
	color:#fff;
	font:18px/33px 'Raleway', sans-serif;
}
.booking{
	width:100%;
	height:316px;
	position:absolute;
	top:108px;
	right:-95% !important;
	padding:0;
	transition:all 0.4s linear;
	display:block !important;
}
.popup-active .booking{
	right:48px !important;
}
.booking .booking-holder{
	margin:0 auto;
	padding:34px 20px 16px 92px;
	width:935px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position:relative;
	background:rgba(19, 23, 24, 0.9);
}
.booking .booking-holder:after {
	display:block;
	content:'';
	clear:both;
}
.booking .booking-holder:before {
	position:absolute;
	background:rgba(19, 23, 24, 0.9);
	top:0;
	left:100%;
	content:'';
	width:9999px;
	height:100%;
}
.booking .close{
	position:absolute;
	content:'';
	top:50%;
	margin:-4px 0 0 17px;
	left:12px;
	background:url(../images/sprite-img.png) no-repeat -3px -265px;
	width:13px;
	height:18px;
}
.booking .close:hover{
	opacity:0.8;
}
.booking .online-booking{
	float:left;
	margin:0 0 0 18px;
	width:450px;
	padding:0;
}
.online-booking h2,
.online-booking h1{
	margin:0 0 25px;
	padding:0 0 10px;
	color:#fff;
	display:block;
	position:relative;
	text-transform:uppercase;
	font:24px 'Raleway', sans-serif;
}
.online-booking h2:after,
.online-booking h1:after{
	position:absolute;
	content:'';
	width:40px;
	height:1px;
	background:#428bc7;
	bottom:0;
	left:4px;
}
.online-booking .calendar-holder{
	background:#fff;
	margin:0 6px 0;
	padding:8px 22px 13px;
	float:left;
	text-align:center;
	width:55px;
	position:relative;
}
.calendar-holder > .calendar-text{
	color:#343434;
	font:11px 'Raleway', sans-serif;
	display:block;
	text-transform:uppercase;
	margin:0 0 12px;
}
.calendar-holder > span{
	float:left;
	height:100%;
	margin:0;
	padding:0;
}
.calendar-holder img{
	display:block;
	width:59px;
	height:60px;
	margin:0;
}
.calendar-holder .inner{
	overflow:hidden;
	padding:0;
	position:absolute;
	left:100%;
}
.calendar-holder:hover .inner{
	display:block;
}
.calendar-holder .inner{
	position:absolute;
	top:0;
	left:100%;
	content:'';
	display:none;
	margin:0;
}
.calendar-holder .inner .calendar{
	overflow:hidden;
}
.calendar .datepicker{
	background:#fff;
	margin:0 0 0 29px;
	padding:8px 0;
	width:312px;
	border:1px solid #d5d5d5;
	text-align:center;
	overflow:hidden;
	position:relative;
}
th{
	padding:5px 0 0 13px;
}
tbody{
	margin:0 3px 0;
}
.calendar .datepicker:after{
	position:absolute;
	top:53px;
	left:5px;
	content:'';
	width:303px;
	height:1px;
	background:#b0b0b0;
}
.ui-datepicker-header{
	display:block;
	margin:0 0 2px;
}
.calendar .datepicker span{
	font-size:11px;
	line-height:14px;
	font-weight:300;
	color:#565656;
	display:block;
}
span.name{
	font-weight:500;
}
.calendar .ui-datepicker-month,
.calendar .ui-datepicker-year{
	font-size:14px !important;
	line-height:18px !important;
	font-weight:300 !important;
	color:#565656 !important;
	display:inline-block !important;
	vertical-align:top;
}
.ui-datepicker-prev{
	position:absolute;
	text-indent:-9999px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 7px 5px 0;
	border-color: transparent #000000 transparent transparent;
	top:13px;
	left:14%;
}
.ui-datepicker-next{
	position:absolute;
	text-indent:-9999px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 7px;
	border-color: transparent transparent transparent #000000;
	right:19%;
	top:13px;
}
.ui-datepicker-calendar{
	width:303px;
	margin:0 2px 0;
}
.ui-state-default{
	display:inline-block;
	vertical-align:top;
	margin:7px -3px -7px 3px;
	border:1px solid #d8d8d8;
	width:37px;
	height:15px;
	text-align:center;
	font-size:11px;
	line-height:14px;
	font-weight:300;
	padding:1px 0 0;
}
.ui-state-default:hover{
	border:1px solid #d8d8d8;
	background:#d7d7d7;
}
.form-holder{
	float:right;
	margin:0 -129px 0 0;
	padding:10px 0 0;
	width:395px;
	position:relative;
	z-index:999; 
}
.form-holder .time{
	color:#fff;
	font-size:14px;
	font-weight:300;
	float:left;
	margin:0 9px 15px 14px;
	word-spacing:-1px;
}
.form-holder .form{
	margin:0 15px 0 0;
	padding:0;
	border:none;
	float:right;
}
.form fieldset{
	margin:0;
	padding:0;
	border:none;
}
.form .row{
	overflow:hidden;
	margin:0 0 13px;
	font-size:14px;
	font-weight:300;	
}
.form .row textarea{
	border: 1px solid #676a6b;
	margin:2px 0 0 16px;
	padding:5px;
	width:248px;
	height:31px;
	background:none;
	resize:none;
	float:right;
	color:#fff;
	overflow:auto;
	font-size:14px;
	font-weight:300;
	font-family:'Raleway', sans-serif;
}
.form .row input[type="text"],
.form .row input[type="email"],
.form .row input[type="tel"]{
	float:right;
	background:none;
	border: 1px solid #676a6b;
	width:248px;
	height:20px;
	color:#fff;
	margin:0 0 0 14px;
	padding:0 5px 0;
	overflow:hidden;
	font-size:14px;
	font-weight:300;
	font-family:'Raleway', sans-serif;
}
.form .add{
	overflow:hidden;
	margin:-4px -14px 0 0;
}
.form .add input[type="submit"]{
	float:right;
	margin:0 0 0 11px;
	padding:6px 27px;
	text-align:center;
	background:none;
	border:1px solid #3c7bb0;
	border-radius:10px;
	-webkit-border-radius:10px;
	font-size:14px;
	font-weight:300;
	color:#3c7bb0;
	cursor:pointer;
}
.form .add input[type="reset"]{
	float:right;
	margin:0 0 0 10px;
	padding:6px 26px;
	text-align:center;
	background:none;
	border:1px solid #3c7bb0;
	border-radius:10px;
	-webkit-border-radius:10px;
	font-size:14px;
	font-weight:300;
	color:#3c7bb0;
	cursor:pointer;
}
.form .add input[type="submit"]:hover,
.form .add input[type="reset"]:hover{
	background:#3c7bb0;
	color:#fff;
}
.form label{
	color:#fff;
	float:left;
	text-align:right;
	width:106px;
	margin:3px -1px 0;
}
#main{
	margin:0;
	padding:0;
	overflow:hidden;
}
.section:after{
	display:block;
	clear:both;
	content:'';
}
.section{
	position:relative;
	overflow:hidden;
}
.section > img{
	width:100%;
	margin:6px 0 0;
	position:absolute;
	top:0;
	left:0;
	height:auto;
}
.section-area:after{
	display:block;
	clear:both;
	content:'';
}
.section-area{
	margin:0 auto 12px;
	padding:60px 0 40px;
	width:1080px;
	text-align:center;
	position: relative;
}
.carousel {
	position: relative;
}
.carousel > .mask {
	position: relative;
	overflow: hidden;
	width: 1080px;
	margin:0 0 45px;
}
.carousel .mask > .slideset {
	width: 99999px;
	float: left;
}
.carousel .mask .slide {
	width: 1080px;
	float: left;
}
.carousel.slide .three-column{
	margin:0;
	padding:35px 0 0;
	overflow:hidden;
}
.slide .three-column .column{
	float:left;
	margin:0 39px 0 0;
	text-align:center;
	font:14px/36px 'Raleway', sans-serif;
	padding:0;
	color:#434343;
	width:321px;
	min-height:500px;
	padding-bottom:52px;
	position:relative;
}
.three-column .column img{
	display:block;
	margin:0 59px 58px;
	border-radius:100%;
}
.three-column .column .readmore
{
	position:absolute;
	bottom:0px;
	left:50%;
	margin-left:-59px;
	background-color:#87a947;
	padding:3px 25px;
	font-size:12px;
	display:inline-block;
	color:#FFFFFF;
	font-weight:bold;
	text-transform:uppercase;
	border-radius:5px;
	-webkit-border-radius:5px;
}
.three-column .column .readmore:hover
{
	text-decoration:none;
	background-color:#0188d2;
}
.xero img{
	display:block;
	margin:0 20px 40px;
	border-radius:100%;
}
.three-column .column .image{
	margin:0 79px 30px;
}
.slide .three-column .column h3{
	margin:0 0 10px;
	color:#428bc7;
	display:block;
	font-size:18px;
	line-height:20px;
	font-weight:400;
}

.slide .three-column .column h3 a{
	color:#428bc7;
}
.slide .three-column .column h3 span, .slide .three-column .column h3 a span{
	color:#434343;
}
.slide .three-column .column .text-heading{
	margin:0;
}
.slide .three-column .column p{
	margin:0;
}
.holder{
	margin:0 auto;
	width:85px;
}
.pagination{
	list-style:none;
	margin:0;
	padding:0;
	width:95px;
	overflow:hidden;
}
.holder .pagination li{
	float:left;
	margin:0 15px 0 0;
	border-radius:100%;
	width:15px;
	height:15px;
	background:#00bff3;
}
.holder .pagination li:hover,
.holder .pagination li.active{
	background:#252525;
	cursor:pointer;
}
.holder .pagination li a{
	display:block;
}
.block{
	padding:0;
	margin:20px 0 4px;
	overflow:hidden;
	background:#428bc7;
}
.block .block-holder{
	margin:0 auto;
	padding:38px 20px 40px;
	overflow:hidden;
	width:1080px;
	text-align:center;
}
.block-holder .mark{
	color:#fff;
	margin:0;
	word-spacing:-1px;
	font:18px 'Raleway', sans-serif;
}
.section-holder{
	padding:2px 0 0;
	margin:0;
	width:100%;
}
.contact-area h1,
.section-area h1,
.contact-area h2,
.section-area h2{
	font-size:30px;
	font-weight:400;
	line-height:34px;
	color:#343434;
	margin:0 0 27px;
	padding:0 0 19px;
	text-transform:uppercase;
	position:relative;
	display:block;
	word-spacing:-1px;
}
.contact-area h2:after,
.section-area h2:after,
.contact-area h1:after,
.section-area h1:after{
	position:absolute;
	content:'';
	top:100%;
	left:47%;
	width:47px;
	height:3px;
	background:#428bc7;
}
.section-area .clients{
	color:#fff;
	margin:0 0 0 -15px;
	padding:0 0 13px;
	position:relative;
}
.section-area .clients:after{
	position:absolute;
	content:'';
	top:100%;
	left:47.8%;
	width:47px;
	height:3px;
	background:#fff;
}
.carousel-toys {
	position: relative;
	margin:0 0 6px;
}
.carousel-toys .mask {
	position: relative;
	overflow: hidden;
	width: 1080px;
	margin:0 0 89px;
}
.carousel-toys  .mask .slideset {
	width: 99999px;
	float: left;
}
.carousel-toys  .mask .slide {
	width: 948px;
	float: left;
	padding:35px 66px 0;
	overflow:hidden;
}
.slide  >.image-holder{
	border:1px solid #c2c2c2;
	width:490px;
	margin:0 88px 0 0;
	float:left;
	text-indent:-9999px;
}
.image-holder img{
	display:block;
	width:100%;
	height:auto;
}

.slide .text{
	float:left;
	margin:5px 0 0;
	font:14px;
	line-height:36px;
	font-weight:300;
	padding:0;
	color:#6c6c6c;
	width:365px;
	text-align:left;
	word-spacing:-2px;
}
.slide .text h2{
	margin:0 0 38px;
	padding:0 0 15px;
	font:24px 'Raleway', sans-serif;
	color:#434343;
	position:relative;
	text-transform:uppercase;
}
.slide .text h2:after{
	position:absolute;
	content:'';
	top:100%;
	left:0;
	width:47px;
	height:3px;
	background:#428bc7;
}
.slide .text p{
	margin:0 0 58px;
}
.slide .text .read-more{
	float:left;
	margin:0 2px;
	padding:13px 24px 10px;
	font:14px/18px 'Raleway', sans-serif;
	text-transform:uppercase;
	background-color:#87a947;
	border-radius:5px;
	-webkit-border-radius:5px;
	color:#ffffff;
}
.slide .text .read-more:hover{
	background:#3c7bb0;
	color:#fff;
	text-decoration:none;
}
.carousel-holder:after{
	display:block;
	clear:both;
	content:'';
}
.carousel-holder{
	margin:0 auto 113px;
	padding:84px 0 0;
	width:1000px;
}
.carousel-holder .carousel{
	position: relative;
}
.carousel-holder .carousel .mask {
	position: relative;
	overflow: hidden;
	margin:0 0 81px;
	padding:24px 0 0;
	width:1000px;
}
.carousel-holder .carousel .mask .slideset {
	width: 99999px;
	float: left;
}
.carousel-holder .carousel .mask .slide {
	width:1000px;
	float: left;
}
.slide .slide-img:after{
	content:"";
	display:block;
	clear:both;
}
.slide .slide-img{
	list-style:none;
	margin:0 -10px 0;
	padding:0;
	width:1023px;
}
.slide .slide-img li{
	margin:0 24px 0 13px;
	vertical-align:bottom;
	display:inline-block;
	position:relative;
	width:283px;
	height:154px;
	background:rgba(255,255,255,0.7);
	-webkit-transition: all linear .5s;
	-moz-transition: all linear .5s;
	-o-transition: all linear .5s;
	transition: all linear .5s;
}
.slide .slide-img li a{
	display:block;
	width:283px;
	height:154px;
	margin:0 auto;
}
.slide .slide-img li img{
	margin:39px auto 0;
	display:block;
}
.slide .slide-img li:hover img{
	margin:39px auto 0;
}
.list-text{
	position:absolute;
	content:'';
	top:0;
	left:0;
	bottom:0;
	right:0;
	color:#fff;
	text-align:center;
	vertical-align:middle;
	width:283px;
	display:none;
	height:182px;
}
.slide .slide-img li:hover .list-text{
	width:283px;
	display:block;
}
.list{
	width:283px;
	margin:0;
	text-align:center;
	vertical-align:middle;
	margin:0;
	content:'';
	font-weight:700;
}
.carousel .btn-prev{
	position:absolute;
	content:'';
	text-indent:-9999px;
	left:-8.5%;
	top:39%;
	border-radius:100%;
	width:60px;
	height:60px;
	outline:none;
	background:url(../images/sprite-img.png) no-repeat -680px -284px;
}
.carousel .btn-next{
	position:absolute;
	content:'';
	text-indent:-9999px;
	right:-7.3%;
	top:39%;
	border-radius:100%;
	width:60px;
	height:60px;
	outline:none;
	background:url(../images/sprite-img.png) no-repeat -617px -360px;
}
.carousel .btn-prev:hover,
.carousel .btn-next:hover{
	opacity:0.8;
}
.contact-area{
	margin:0 auto;
	padding:67px 0 71px;
	overflow:hidden;
	width:850px;
	text-align:center;
}
.inner-page .contact-area{ padding:69px 0 43px; }
.contact-area .social{
	list-style:none;
	margin:66px 0 33px;
	padding:0;
	overflow:hidden;
	text-align:center;
}
.social li{
	float:left;
	margin:4px -37px 0 73px;
	padding:0;
	width:125px;
}
.social li a{ text-decoration:none;}
.social li a:hover span{
	color:#428bc7;
}
 .social li a{
	display:block;
	color:#9d9a9a;
	position:relative;
	padding:120px 0 0;
	margin:0 27px 0 0;
}
 .social li a:after{
	background:url(../images/sprite-img.png) no-repeat;
	position:absolute;
	top:0;
	left:44%;
	content:'';
	width:102px;
	margin:0 0 0 -48px;
	height:104px;
}
.social li a.phone:after{
	background-position:-161px -2px;
}
.social li a.facebook:after{
	background-position:-321px -2px;
}
.social li a.twitter:after{
	background-position:-481px -2px;
}
.social li a.snail:after{
	background-position:-641px -2px;
}
.social li a.blog:after{
	background-position:-641px -2px;
}
.social li a.message:hover:after{
	background-position:-1px -128px;
	margin:2px 0 0 -46px;
}
.social li a.phone:hover:after{
	background-position:-161px -128px;
}
.social li a.facebook:hover:after{
	background-position:-321px -128px;
}
.social li a.twitter:hover:after{
	background-position:-481px -128px;
}
.social li a.snail:hover:after{
	background-position:-641px -128px;
}
.social li a.blog:hover:after{
	background-position:-641px -128px;
}
.social li a .name{
	text-transform:uppercase;
	display:block;
	margin:5px 0 18px;
	font-size:14px;
	line-height:18px;
	font-weight:400;
	color:#9d9a9a;
}
.social li a .link{
	text-transform:none;
	display:block;
	margin:0 0 0 -10px;
	font-size:14px;
	line-height:18px;
	font-weight:500;
	color:#9d9a9a;
	width:118px;
}
#footer{
	margin:0;
	padding:0;
	overflow:hidden;
	border-top:1px solid #e1e1e1;
	position:relative;
}
#footer .footer-holder{
	width:1080px;
	margin:0 auto;
	padding:64px 0 0;
	overflow:hidden;
	text-align:center;
}
.footer-holder .footer-nav{
	list-style:none;
	margin:0 0 0 8px;
	padding:0 0 62px;
	position:relative;
	overflow:hidden;
	font-size:14px;
	line-height:18px;
	font-weight:400;
}
.footer-holder .footer-nav li{
	display:inline-block;
	vertical-align:top;
	margin:0 0 0 15px;
	padding:0;
}
.footer-holder .footer-nav li a{
	color:#4f4e4e;
	text-transform:uppercase;
}
.footer-holder .bottom-holder{
	border-top:1px solid #e1e1e1;
	margin:0 auto;
	padding:0;
	display:block;
	color:#a7a7a7;
	width:690px;
	word-spacing:-1px;
	font-size:12px;
	line-height:35px;
	font-weight:400;
}
.bottom-holder .copy-rights{
	margin:9px 0 14px 15px;
	display:block;
}
.bottom-holder .copy-rights a{
	color:#a7a7a7;
}
#footer .top{
	position:absolute;
	content:'';
	right:19.8%;
	top:22.5%;
	background:url(../images/sprite-img.png) no-repeat -561px -430px;
	width:45px;
	height:45px;
}
#footer .top:hover{
	opacity:0.8;
}
/*inner page style*/
.appointment{
	position:absolute;
	top:0;
	right:0;
	width:49px;
	height:350px;
	display:block;
	float:right;
}


.add-section{
	width:960px;
	margin:0 auto;
	padding:72px 0 0;
	overflow:hidden;
	text-align:center;
}
.add-section .services-holder{
	margin:0;
	padding:26px 0 51px;
	overflow:hidden;
}
.services-holder .img-holder{
	float:left;
	margin:0 77px 0;
	width:150px;
}
.img-holder2{
	float:left;
	margin:0 10px 0;
	width:250px;
}
.services-holder .text-holder{
	float:right;
	margin:11px 2px 0;
	padding:0;
	text-align:left;
	width:566px;
	font:15px/36px 'Raleway', sans-serif;
	font-weight: 550;
}
#packagetxt p{
	color:#000;
	}

.services-holder .text-holder p{
	margin:0 0 40px;
}
.section-area .package{
	position:relative;
	margin:7px 0 58px 6px;
	color:#fff;
	padding:0 0 16px;
	display:block;
	text-transform:none;
}
.section-area .package:after{
	position:absolute;
	 height: 3px;
    left: 46.8%;
    position: absolute;
    top: 100%;
    width: 47px;
	content:'';
	background:#fff;
}
.section-area .four-column{
	list-style:none;
	overflow:hidden;
	margin:0;
	padding:2px 0 61px;
	z-index:999;
	position:relative;
}
.four-column li:first-child{
	margin:0 20px 0  64px;
}
.four-column li{
	float:left;
	margin:0 20px 0 0;
	padding:0;
	width:220px;
	text-align:center;
	background:#fff;
	color:#428bc7;
	font-size:14px;
	line-height:18px;
	font-weight:400;
}
.four-column li:hover{
	background:rgba(239,239,239, 1);
	cursor:pointer;
}
.four-column li:hover .heading-area{
	background:#428bc7;
}
.four-column li .heading-area{
	background:rgba(66,139,199, 0.8);
	overflow:hidden;
	margin:0 0 37px;
}
.four-column li .footer-area
{
	background:rgba(205,205,205, 0.9);
	overflow:hidden;
}
.four-column li:hover .footer-area
{
	background:#428bc7;
	overflow:hidden;
}
.four-column li .heading-area h3, .four-column li .footer-area h3{
	color:#fff;
	border-bottom:1px solid #abc6dc;
	margin:0 0 23px;
	padding:12px 0 11px;
	background:#428bc7;
	font-size:24px;
	line-height:27px;
	font-weight:300; 
}
.four-column li .footer-area h3{
	font-size:20px;
	margin:0 0 0px;
	padding:12px 0 11px;
	border-bottom:none;
	font-weight:800;
}
.four-column li img{
	margin:0 auto 26px;
	display:block;
	border-radius:100%;
}
.four-column li p{
	margin:0 0 38px;
}
.four-column li .column-text{
	padding:0 15px 0;
	min-height:500px;
}
.four-column li .feature-text
{
padding:0 15px 0;
}
.four-column li:hover .feature-text{
	display:block;
}
.four-column li:hover .column-text
{
	display:none;
}
.four-column li .feature-text ul.feature-list
{
	margin:0px;
	padding:0px;
	padding-top:1px;
}
.four-column li .feature-text ul.feature-list li{
	display:block;
	padding-left:22px;
	padding-bottom:11px;
	background:url(../images/sprite-img.png) no-repeat 0px -475px;
	text-align:left;
	margin:0px;
	width:auto;
	float:none;
}
.four-column li .features{
	margin:0 auto;
	padding:15px 0 0;
	width:157px;
	text-align:center;
}
.features .more-features{
	color:#428bc7;
	display:block;
	margin:0 0 38px;
	font:14px/18px 'Raleway', sans-serif;
	position:relative;
}
.features .more-features:after{
	position:absolute;
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 5px 0 5px;
	border-color: #000000 transparent transparent transparent;
	top:4px;
	right:21px;
}
.features .btn-permonth {
	color:#ffffff;
	display:block;
	margin:0 12px 25px;
	font-size:12px;
	border-radius:4px;
	-webkit-border-radius:4px;
	background-color:#87a947;
	width:auto;
	text-transform:uppercase;
	font-weight:bold;
	padding:7px 3px 6px;
}
.getstarted{
	color:#ffffff;
	display:block;
	margin:0 auto 25px;
	font-size:16px;
	border-radius:4px;
	-webkit-border-radius:4px;
	background-color:#87a947;
	width:200px;
	text-transform:uppercase;
	text-align:center;
	font-weight:bold;
	padding:15px 3px;
}

.features .btn-permonth:hover{
	color:#fff;
	text-decoration:none;
	background:#428bc7;
}
.section .column-holder{
	overflow:hidden;
	margin:0;
	border-bottom:1px solid #e1e1e1;
}
.section-area .additional{
	margin:-10px 0 60px;
	padding:0 0 6px;
	font:30px 'Raleway', sans-serif;
	color:#343434;
	text-transform:none;
}
.section-area .info-columns{
	overflow:hidden;
	margin:0 0 -16px;
	list-style:none;
	padding:0;
}
.section-area .info-columns li{
	display:inline-block;
	vertical-align:top;
	margin:0 14px 26px 33px;
	width:290px;
	text-align:left;
}
.info-columns li .info-holder{
	overflow:hidden;
	margin:0 0 39px;
}
.info-holder img{
	display:inline-block;
	vertical-align:middle;
	margin:0 7px 0 0;
}
.info-holder h2{
	display:inline-block;
	vertical-align:middle;
	margin:0;
	color:#343434;
	font-size:18px;
	font-weight:400;
	width:211px;
}
.info-columns li p{
	margin:0 0 60px;
}
.jcf-hidden {
	display: block !important;
	position: absolute !important;
	left: -9999px !important; /* change to right: -9999px on RTL sites */
}
/* custom select styles */
.select-area {
	border: 1px solid #676a6b;
	position: relative;
	overflow: hidden;
	cursor: default;
	height: 16px;
	width:143px !important;
	float: right;
	margin:0 77px 0 16px;
	color:#fff;
	padding: 2px 20px 2px 18px;
	z-index:99;
}
.select-focus {
	border-color: #676a6b;
}
.select-area .center {
  display: block;
  overflow: hidden;
  padding: 10px;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
}
.select-disabled {
	background: #eee;
}
.select-area .select-opener {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 5px 0 5px;
	border-color: #ffffff transparent transparent transparent;
	position: absolute;
	right: 8px;
	top: 6px;
}
.select-options {
	position: absolute;
	overflow: hidden;
	background:  none;
	z-index: 2000;
}
.select-options .opt-disabled a {
	background: #fff !important;
	color: #aaa !important;
}
.select-options .drop-holder {
	border: 1px solid #676a6b;
	overflow: hidden;
	height: 1%;
}
.select-options ul {
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0;
	background:#000;
	z-index:999;
}
.select-options ul li {
	width: 100%;
	float: left;
}
.select-options ul a {
	text-decoration: none;
	padding: 5px 10px;
	display: block;
	cursor: default;
	color: #fff;
	height: 1%;
}
.select-options ul a:hover{
	background:#fff;
	color:#000;
	z-index:99;
}

.select-options .item-selected a {
	text-decoration: none;
	background:000;
	color: #fff;
}
/* select options optgroup example styles */
.select-options .optgroup {
	clear: both;
}
.select-options .optgroup strong {
	display: block;
	padding: 5px;
}
.select-options .optgroup ul a {
	padding-left: 30px;
}
/* multiple select styles */
.select-multiple-area {
	border: 1px solid #777;
	clear: both;
}
.select-multiple-area .multiple-list{
	border: none;
	position: static;
}
.select-multiple-area .multiple-list ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.select-multiple-area .multiple-list li {
	margin: 0;
}
.select-multiple-area .multiple-list a:hover {
	text-decoration: none;
	background: #fff;
	color: #000;
}
.select-multiple-area .multiple-list a {
	display: block;
	cursor: default;
	padding: 5px;
	color: #000;
}
.select-multiple-area .multiple-list .item-selected a {
	background: #007;
	color: #fff;
}
.select-multiple-area .multiple-list .optgroup strong {
	display: block;
	padding: 5px;
}
.select-multiple-area .multiple-list .optgroup a {
	padding-left: 30px;
}
.select-disabled  .multiple-list .item-selected a {
	background: #777;
}
.white
{
	color:#FFFFFF;
}
.blue
{
	color:#1084b9;
}
.expandblock
{
	background-color:#ffffff;
	display:block;
	margin-bottom:10px;
	text-align:left;
}

.expandblock .expand a
{
	padding:13px 15px;
	line-height:16px;
	display:block;
	font-weight:bold;
	color:#333333;
	background:#f5f5f5;
	text-align:left;
	border:1px solid #e8e8e8;
	border-radius:3px;
	-webkit-border-radius:3px;
}

.expandblock .expand a:hover, .expandblock .expand a.open
{
	background:#428BC7;
	color:#ffffff;
	text-decoration:none;
}

.expandblock .expand a
{
	color:#333333;
}

.expandblock .collapse
{
	margin:0px;
	padding:0px 13px;
}

.cols-2
{
	float:left;
	display:block;
	width:46%;
	padding:0px 20px;
	text-align:left;
}

.cols-3
{
	float:left;
	display:block;
	width:29%;
	padding:0px 20px;
	text-align:center;
}

.step
{
	display:inline-block;
	padding:20px 32px 20px 32px;
	border:5px solid #ffffff;
	border-radius:50%;
	-webkit-border-radius:50%;
	color:#ffffff;
	font-size:36px;
	line-height:36px;
	text-align:center;
	margin-bottom:15px;
}

.clear
{
	clear:both;
}

.btn-large
{
	padding:14px 35px;
	display:inline-block;
	text-align:center;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:13px;
	letter-spacing:1px;
	font-weight:bold;
	border-radius:3px;
	-webkit-border-radius:3px;
	background-color:#1084b9;
	margin-top:20px;
}

.btn-large:hover
{
	text-decoration:none;
	background-color:#84a459;
}

.contact-form, .signup
{
	display:block;
	padding:0px 20px;
	width:80%;
	margin:0px auto;
}

.contact-form div.field, .signup div.field
{
	display:block;
	margin:0 0 15px;
	text-align:left;
}

.contact-form div.field label, .signup div.field label
{
	text-align:left;
	width:auto;
}

.contact-form div.field input, .contact-form div.field textarea, .signup div.field input, .signup div.field textarea
{
	width:100%;
	padding:10px;
	border:1px solid #ececec;
	border-radius:3px;
	-webkit-border-radius:3px;
	color:#000000;
	background-color:#ede9e9;
	font-family:'Raleway', Arial, Helvetica, sans-serif;
	font-size:14px;
}

input.btn-large
{
	border:none;
	cursor:pointer;
}

.contact-form .inline div.field, .signup .inline div.field
{
	width:47%;
}

.gray-block
{
	background:rgba(0,0,0, 0.5);
	padding:20px;
}

.floatleft
{
	float:left;
}

.floatright
{
	float:right;
}
.sogood{white-space:nowrap;}
.cols-2 h4{color:gray;margin-top:-20px;}
.makeappt{text-align:centre;margin:30px auto;}
#mobilemenu{
	display:none;
}
#mobilemenu .select-area {
  color: #000;
  float: left;
  height: 40px;
  margin: 0 auto 10px 10px;
  width: 90% !important;
  padding-left: 0px;
  padding-right: 0px;
}
#mobilemenu .select-opener {
  display:none;
}
#mobilemenu span.center.jcf-unselectable {
  background-repeat:  no-repeat !important;
  z-index: 999999;
  position:relative;  
}
/*#mbmenu {
  background: url("../images/dropdown-arrow.png") no-repeat scroll right center #000;
  border: medium none;
  color: #fff;
  display: inline-block;
  line-height: 20px;
  margin-bottom: 10px;
  margin-left: 11px;
  padding-bottom: 10px;
  padding-left: 5px;
  padding-top: 10px;
  position: static !important;
  width: 95%;
}*/